---
DynamicFieldScreens:
  IRPContainmentSteps:
    Ticket::Frontend::AgentTicketZoom###ProcessWidgetDynamicField: '1'
  IRPCorrectiveAction:
    Ticket::Frontend::AgentTicketZoom###ProcessWidgetDynamicField: '1'
  IRPIncidentEnd:
    Ticket::Frontend::AgentTicketZoom###ProcessWidgetDynamicField: '1'
  IRPIncidentLevel:
    Ticket::Frontend::AgentTicketZoom###ProcessWidgetDynamicField: '1'
  IRPIncidentStart:
    Ticket::Frontend::AgentTicketZoom###ProcessWidgetDynamicField: '1'
  IRPLocation:
    Ticket::Frontend::AgentTicketZoom###ProcessWidgetDynamicField: '1'
  IRPPotentialImpact:
    Ticket::Frontend::AgentTicketZoom###ProcessWidgetDynamicField: '1'
  IRPPreventionAction:
    Ticket::Frontend::AgentTicketZoom###ProcessWidgetDynamicField: '1'
  IRPRootCause:
    Ticket::Frontend::AgentTicketZoom###ProcessWidgetDynamicField: '1'
  IRPScope:
    Ticket::Frontend::AgentTicketZoom###ProcessWidgetDynamicField: '1'
DynamicFields:
  IRPContainmentSteps:
    ChangeTime: 2023-07-19 10:21:30
    Config:
      Cols: ''
      DefaultValue: ''
      RegExList: []
      Rows: ''
    CreateTime: 2023-07-19 10:21:30
    FieldOrder: 21
    FieldType: TextArea
    ID: 21
    InternalField: 0
    Label: Isolation Stps
    Name: IRPContainmentSteps
    ObjectType: Ticket
    ValidID: 1
  IRPCorrectiveAction:
    ChangeTime: 2023-07-19 10:23:16
    Config:
      Cols: ''
      DefaultValue: ''
      RegExList: []
      Rows: ''
    CreateTime: 2023-07-19 10:22:55
    FieldOrder: 23
    FieldType: TextArea
    ID: 22
    InternalField: 0
    Label: Corrective action
    Name: IRPCorrectiveAction
    ObjectType: Ticket
    ValidID: 1
  IRPIncidentEnd:
    ChangeTime: 2023-07-19 10:29:01
    Config:
      DateRestriction: ''
      DefaultValue: '0'
      Link: ''
      LinkPreview: ''
      YearsInFuture: '5'
      YearsInPast: '5'
      YearsPeriod: '0'
    CreateTime: 2023-07-19 10:29:01
    FieldOrder: 27
    FieldType: DateTime
    ID: 27
    InternalField: 0
    Label: Incident ended
    Name: IRPIncidentEnd
    ObjectType: Ticket
    ValidID: 1
  IRPIncidentLevel:
    ChangeTime: 2023-07-19 21:17:46
    Config:
      DefaultValue: Level 1
      Link: ''
      LinkPreview: ''
      PossibleNone: '0'
      PossibleValues:
        Level 1: Level 1
        Level 2: Level 2
        Level 3: Level 3
      TranslatableValues: '0'
      TreeView: '0'
    CreateTime: 2023-07-19 10:14:19
    FieldOrder: 18
    FieldType: Dropdown
    ID: 18
    InternalField: 0
    Label: Incident Level
    Name: IRPIncidentLevel
    ObjectType: Ticket
    ValidID: 1
  IRPIncidentStart:
    ChangeTime: 2023-07-19 10:28:41
    Config:
      DateRestriction: ''
      DefaultValue: '0'
      Link: ''
      LinkPreview: ''
      YearsInFuture: '5'
      YearsInPast: '5'
      YearsPeriod: '0'
    CreateTime: 2023-07-19 10:28:41
    FieldOrder: 26
    FieldType: DateTime
    ID: 26
    InternalField: 0
    Label: Incident started
    Name: IRPIncidentStart
    ObjectType: Ticket
    ValidID: 1
  IRPLocation:
    ChangeTime: 2023-07-19 10:27:58
    Config:
      DefaultValue: ''
      Link: ''
      LinkPreview: ''
      RegExList: []
    CreateTime: 2023-07-19 10:27:58
    FieldOrder: 25
    FieldType: Text
    ID: 25
    InternalField: 0
    Label: Location of incident
    Name: IRPLocation
    ObjectType: Ticket
    ValidID: 1
  IRPPotentialImpact:
    ChangeTime: 2023-07-19 21:17:56
    Config:
      DefaultValue: []
      PossibleNone: '0'
      PossibleValues:
        Data Loss: Data Loss
        Financial Damage: Financial Damage
        Legal Implication: Legal Implication
        Personal Security: Personal Security
        Productivity Loss: Productivity Loss
        Property Damage: Property Damage
        Reputational Damage: Reputational Damage
        Theft: Theft
        Unknown: Unknown
      TranslatableValues: '0'
      TreeView: '0'
    CreateTime: 2023-07-19 10:18:12
    FieldOrder: 19
    FieldType: Multiselect
    ID: 19
    InternalField: 0
    Label: Potential Imact
    Name: IRPPotentialImpact
    ObjectType: Ticket
    ValidID: 1
  IRPPreventionAction:
    ChangeTime: 2023-07-19 10:23:16
    Config:
      Cols: ''
      DefaultValue: ''
      RegExList: []
      Rows: ''
    CreateTime: 2023-07-19 10:23:16
    FieldOrder: 22
    FieldType: TextArea
    ID: 23
    InternalField: 0
    Label: Preventative action
    Name: IRPPreventionAction
    ObjectType: Ticket
    ValidID: 1
  IRPRootCause:
    ChangeTime: 2023-07-19 10:23:41
    Config:
      Cols: ''
      DefaultValue: ''
      RegExList: []
      Rows: ''
    CreateTime: 2023-07-19 10:23:41
    FieldOrder: 24
    FieldType: TextArea
    ID: 24
    InternalField: 0
    Label: Root cause
    Name: IRPRootCause
    ObjectType: Ticket
    ValidID: 1
  IRPScope:
    ChangeTime: 2023-07-19 10:20:36
    Config:
      DefaultValue: Isolated
      Link: ''
      LinkPreview: ''
      PossibleNone: '0'
      PossibleValues:
        Isolated: Isolated
        Pattern: Pattern
        Recurring: Recurring
      TranslatableValues: '0'
      TreeView: '0'
    CreateTime: 2023-07-19 10:20:36
    FieldOrder: 20
    FieldType: Dropdown
    ID: 20
    InternalField: 0
    Label: Scope of incident
    Name: IRPScope
    ObjectType: Ticket
    ValidID: 1
